@media (max-width: 1200px) {
    .service-area .swiper-button-prev, .service-area .swiper-button-next{
        display: none;
    }

    .pbmit-heading-subheading .pbmit-title {
        font-size: 42px;
    }

    .about-us-two-content {
        padding: 50px 0px 30px;
    }

    .main-cycle {
        padding: 5% 5%;
        display: flex;
        gap: 40px;
    }

    .main-menu a {
        font-size: 14px;
    }

    .header-layout4 .header-button .icon-btn {
        --btn-size: 40px;
    }

    .main-menu>ul>li {
        margin: 0 4px;
    }
}

@media (max-width: 1024px) {

    .pbmit-heading-subheading .pbmit-title {
        font-size: 38px;
    }

}

@media (max-width: 992px) {
    .service-area .th-slider.has-shadow {
        padding-right: 80px;
    }

    .service-area .swiper-button-prev {
        right: 15.7%;
    }

    .service-area .swiper-button-prev, .service-area .swiper-button-next {
        right: 15.7%;
    }

    .before-image, .after-image {
        display: block;
    }

    .partener-three-img-box::after, .partener-three-img-box::before, .partener-three-img-box-line::before, .partener-three-img-box-line::after {
        display: none;
    }

    .testimonial-one .testimonial-one_slider .swiper-slide {
        opacity: .1;
    }

    .sec-title1 {
        font-size: 24px;
    }

    .about-section__image1 {
        padding-left: 0;
    }

    .title-area .sec-title {
        font-size: 42px;
    }

    .filter-menu1 {
        display: flex;
        overflow-x: scroll;
    }

    .filter-menu1 button {
        flex: 0 0 25%;
    }

    .product-about {
        padding-left: 0;
        padding-top: 2%;
    }

}

@media (max-width: 767px) {
    .title-area .sec-title {
        font-size: 40px;
    }

    .about-details-box h2 {
        font-size: 32px;
        margin-bottom: 6px;
    }

    .service-area .th-slider.has-shadow {
        padding-right: 60px;
    }

    .service-area .swiper-button-prev, .service-area .swiper-button-next {
        right: 3.7%;
    }

    .pbmit-heading-subheading {
        margin-bottom: 30px;
    }

    .main-cycle {
        display: block;
    }

    .pbmit-heading-subheading .pbmit-title {
        font-size: 30px;
        line-height: 36px
    }

    .counter-block_one-count {
        font-size: 36px;
    }

    .counter-block_one-inner {
        padding-left: 0;
    }

    .testimonial-one .inner-container {
        padding: 0px 30px 50px;
    }

    .title-area .sec-title {
        font-size: 36px;
    }

    .about-section {
        padding: 40px 0 40px;
    }
}

@media (max-width: 576px) {
    .title-area .sec-title {
        font-size: 28px;
    }

    .about-details-box h2 {
        font-size: 26px;
        margin-bottom: 6px;
    }

    .about-details-box p {
        margin-bottom: 0;
        line-height: 22px;
    }

    .counter-block_one-count {
        font-size: 26px;
    }

    .slider-container {
        height: 220px;
    }

    .pdf-box {
        padding: 0rem 1rem;
    }

    .product-grid {
        max-width: 100%;
    }

    .header-layout4 .menu-area{
        margin-top: 0;
    }

    .testimonial-block_one-quote {
        width: 75px;
        height: 75px;
        line-height: 58px;
    }

    .testimonial-block_one-text {
        font-size: 15px;
        margin-bottom: 15px;
    }

    .testimonial-block_one-quote img{
        width: 40px;
    }

}